{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		// 组件页面
		{ "path": "pages/components/index" },
		// WEBVIEW
		{ "path": "pages/index/webview", "style": { "navigationStyle": "default", "navigationBarTitleText": "加载中...", "navigationBarBackgroundColor": "#332968" }}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"van-icon": "/wxcomponents/vant/icon/index",
			"van-tabs": "/wxcomponents/vant/tabs/index",
			"van-tab": "/wxcomponents/vant/tab/index",
			"van-empty": "/wxcomponents/vant/empty/index",
			"van-button": "/wxcomponents/vant/button/index",
			"van-picker": "/wxcomponents/vant/picker/index",
			"van-tabbar": "/wxcomponents/vant/tabbar/index",
			"van-tabbar-item": "/wxcomponents/vant/tabbar-item/index",
			"van-collapse": "/wxcomponents/vant/collapse/index",
			"van-collapse-item": "/wxcomponents/vant/collapse-item/index",
			"van-search": "/wxcomponents/vant/search/index",
			"van-overlay": "/wxcomponents/vant/overlay/index"	
		}
	},
	"uniIdRouter": {}
}
